package cn.com.countrygarden.bi.main.service.propertyAgreement.impl;

import org.junit.Test;

import java.io.IOException;

public class PropertyAgreementServiceImplTest {

    @Test
    public void synchronizeData() throws IOException {
        PropertyAgreementServiceImpl propertyAgreementService = new PropertyAgreementServiceImpl();
        propertyAgreementService.synchronizeData();
    }
}
